/* layout
----------------------------------------------- */
body{
	background-color: white;
	margin:0px;
	}
a, a:visited {
	text-decoration:none;
}
a:hover {

	}
.headerbar{
	padding: 10 10 7 10;
	background-color: #000055;

	}

.menu{
    	border-bottom:1px solid #999999;
    	border-top: 1px solid white;
    	background-color: #cccccc;
    	padding-left: 16px;
    	margin:0px;
    	height: 18px;
    	}
.menuhomebottom{
    	border-bottom:1px solid #999999;
    	border-top: 1px solid white;
    	background-color: #cccccc;
    	height: 18px;
	}
.newcontainer{
	margin-bottom: 3px;
	padding-top:2px;
	border-top: 1px solid #999999;
	float:right;
	}
.footer {
    	border-top:1px solid #999999;
    	background-color:#cccccc;
   	}
#homecontent{
	float:left;
	padding-left: 20px;
	padding-top: 10px;
	}
#launch {
	margin-top: 10px;
	}
div.newsbox {
	float:right;
	clear:right;
	width:200px;
	margin-left: 20px;
	margin-bottom: 20px;
	background-color: #b3c9da;
	padding-bottom: 10px;
	margin-right: 5px;
	}
div.newsheading{
	background-image:url(images/newsheader.gif);
	background-repeat:repeat-y;
	color: white;
	padding-left: 10px;
	margin-bottom: 5px;
	padding-top: 4px;
	padding-bottom:4px;
	}

ul.newsitems a{
	color: #333333;
	border-color:#0066CC;
	border-bottom:1px dotted;
	}
ul.newsitems a:hover{
	border-bottom: 1px solid;
	border-color:#000055;
	}

ul.newsitems {
	margin: 4px 10px 4px 10px;
	padding: 0;
	list-style: none;
	}
ul.newsitems li{

	padding-left: 16px;
	background-image: url(images/square.gif);
	background-repeat:no-repeat;
	background-position: 0 0.55em;
	}
p a, p a:visited {
	border-bottom: 1px dotted #000055;
	color: #000099;
	}
p a:hover {
	border-bottom: 1px solid #000055;
	color: #000055;
	}
.serverDiv {
	float:right;
	margin-right: 1px;
	}
#server1 {
	display:block;
	float:right;
	vertical-align:middle;
	margin-top:0px;
	cursor:hand;
	padding-left:3px;
	}

/* typography
----------------------------------------------- */

body, a.menuitem, .copyright, .welcome,a.footeritem,.formtext,.formtextalt,.t1,.c1{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	}

a.menuitem, a.menuitemactive, .welcome{
	color: #333333;
	text-decoration: none;
	padding-top:2;
	padding-bottom:2;
	margin:0;
	font-size: 11px;
	padding-left: 6px;
	padding-right: 6px;
	float:left;
	border:0;
    	}
a.menuitemactive, a.menuitemactive:visited {
	background-color: #999999;
	color: white;
}
.buttonholder {
	border-top: 1px solid #999999;
	}

.buttons {
	margin-left: 0px;
	margin-right:3px;
	margin-top: 0px;
	margin-bottom:0px;
	color: #000055;
	font-weight: normal;
	font-family: arial;
	font-size: 11px;
	cursor:hand;
	text-align:left;
	vertical-align:top;
	height: 20px;
	float:right;
	position:relative; top: -1;
}
.image {
    	vertical-align: middle;
  	}

a.menuitem:hover, a.menuitemactive:hover {
	text-decoration: none;
	color: white;
}
.welcome {
	font-weight: bold;
	padding-right:25px;
	}
.copyright{
	font-size:11px;
	color: #999999;
	}
a.footeritem {
	color: #000055;
	font-size: 11px;
	text-decoration: none;
	float:left;
	padding-top: 3px;
	margin-left: 6px;
	padding-left: 6px;
	}
a.footeritem:hover{
	color:white;
	}
ul.newsitems a, div.newsfooter a{
	font-size: 11px;
	font-weight: normal;
}
div.newsheading {
	font-size: 11px;
	font-weight: bold;
	}

h2{
	font-size: 20px;
	font-family: swiss 721 black bt;
	color:#666666;
}
h3{
	font-size: 16px;
	font-family: swiss 721 black bt;
	color:#666666;
}

p,li{
	font-size: 14px;
	color: #000055;
	}

.serverName {
    font-family: Arial, Helvetica, san-serif;
    font-weight: normal;
    font-size:11px;
    color: #333333;
    cursor:default;
    float:right;
    vertical-align:middle;
    margin-top: 2px;
    margin-right: 5px;
    }



.formtext {
	font-size: 11px;
    color: #003300;
    cursor:default;
    text-decoration: none;
    background-color: white;
    vertical-align: middle;
    }



.formtextalt {
	font-size: 11px;
    color: #003300;
    cursor:default;
    text-decoration: none;
    vertical-align: middle;
    background-color: #e5efff;
    }



.forminputmenu {
    font-family: Arial, Helvetica, san-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000055;
    vertical-align: middle;
    background-color: white;
    border: 1px solid;
    border-color: #999999;
    padding-left: 2px;
    cursor: default;
    margin:0;
    display:block;
    float:right;

    }


.menu_text {
    font-family: Arial, Helvetica, san-serif; font-size: 10px;
    font-style: normal; font-weight: normal; font-variant: normal;
    color: #4D874D; text-decoration: none; vertical-align: middle
    }


.white_text {
font-family: Arial, Helvetica, sans-serif;
font-size: x-small;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #003300;
cursor:default;
text-decoration: none;
vertical-align: middle
}

.greenbg {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #FFFFFF;
cursor:default;
text-decoration: none;

padding-left:0px;
padding-top:0px;

}
.greenbg:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #FFFFFF;
cursor:hand;
text-decoration: underline;

padding-left:0px;
padding-top:0px;

}
dd.sidedd{
	margin-left:10px;
	padding-bottom:0px;

}
dt.sidedd{
	padding-top:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	cursor:default;
	text-decoration: none;

}

div.title{
	font-size:x-small;
	text-align : right;
	font-family: verdana,Arial, Helvetica, sans-serif;
	font-variant : small-caps;
	font-style : normal;
	font-weight: bold;
	padding-right : 0px;
	color:black;
}
#title{
	border-bottom : 2px solid #ff8b3f;
	background-color : white;
	}

.t1 {
	font-size: 12px;
	font-weight: bold;
	color: #000055;
	border-bottom: 1px solid #000055;
	width:100%;
	padding-top: 5px;
	padding-bottom:5px;
	padding-left: 20px;
	}
.d0 {
	background-color: #e5efff;
	padding-top: 2px;
	padding-bottom: 2px;

	}
.d1 {
	padding-top: 2px;
	padding-bottom:2px;
	}
.c1 {
	font-size: 12px;
	font-weight: normal;
	color: #000055;
	padding-left: 18px;
	width: 48%;
}
.c2 {
	font-size:12px;
	font-weight:bold;
	color: #000055;
}
TR.d0,TR.d1 {
	font-size: 12px;
	color: #000055;
}
TR.d0 TD, TR.d1 TD {
	padding-left:20px;
}

TR.d0 {background-color:white;}
TR.d1 {background-color:#e5efff;}

ul#close_list {list-style:none; margin-left: 5px;}

.closetitle {
	font-famliy: arial;
	font-size: 12px;
	font-weight: bold;
	color: #000055;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;

}

.closebox {
	background: white;
	width:150px;
	height:250px;
	border: 1px solid #999999;
	margin-left: 5px;
	}
.closebuttons{
	padding-left:5px;
	padding-top: 5px;
}
